API Reference
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Path Parameters
resource_type*string
Value in
- "asset"
- "clip-batch"
- "export"
resource_id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidQuery Parameters
limit?integer
Range
1 <= value <= 50Default
20Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/admin/recovery/asset/497f6eca-6276-4993-bfeb-53cbbbba6f08/trigger-runs"{ "runs": [ { "id": "string", "status": "string", "task_identifier": "string", "tags": [ "string" ], "cost_in_cents": 0, "duration_ms": 0, "created_at": "string" } ]}